.checked {
}

.main {
	background-image: url('../images/checked-bg.png');
}

.wsm.main__wrapper {
	padding-top: 40px;
    padding-bottom: 40px;
}

#content .text.wsm2 .title--h1 {
	font-size: 36px;
	line-height: 100%;
}

#content .text.wsm2 .title--h2 {
	color: var(--dark);
	font-size: 36px;
	line-height: 100%;
}


#content .text.wsm2 .title--h3 {
	color: var(--dark);
	font-size: 28px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.28px;
}

#content .text.wsm2 .main__title {
	color: var(--light-blue);
	margin-bottom: 25px;
}

#content .text.wsm2 .main__descr {
	color: var(--light-blue);
    font-size: 24px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.24px;
    max-width: 884px;
    margin-bottom: 40px;
}

.main__cards {
	display: flex;
    gap: 30px;
    margin-bottom: 20px;
}

.cards__card--1 {
	background-image: url('../images/checked-card-1.png');
}

.cards__card--2 {
	background-image: url('../images/checked-card-2.png');
}

.cards__card--3 {
	background-image: url('../images/checked-card-3.png');
}

.cards__card {
	position: relative;
	flex: 1;
    padding: 50px 38px 127px 162px;
    display: flex;
    flex-direction: column;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
}

.cards__card:before {
	content: '';
	position: absolute;
	bottom: 55px;
	right: 42px;
	width: 247px;
	opacity: 0.2;
	background-size: contain;
	background-image: url('../images/checked-card-arrows.png');
	background-position: top left;
	width: 250px;
	height: 50px;
	background-repeat: no-repeat;

}

#content .text.wsm2 .cards__title {
	position: relative;
	color: var(--light-blue);
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 19px;
    font-style: normal;
    font-weight: 900;
    line-height: 100%;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-bottom: 15px;
    min-height: 55px;
}

#content .text.wsm2 .cards__title:before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 121px;
	height: 5px;
	background-color: var(--yellow);
}

#content .text.wsm2 .cards__descr {
	color: var(--light-blue);
	font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    max-width: none;
}

.main__attention {
	display: flex;
    justify-content: space-between;
    align-items: center;
	background-image: url('../images/checked-attention.png');
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    padding: 16px 35px;

    color: var(--light-blue);
	text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	font-size: 19px;
	font-weight: 700;
	line-height: 110%; 
	letter-spacing: 0.2px;
	text-transform: uppercase;
}

.main__attention span {
	color: var(--yellow);
}

.main__attention-arrows {
	display: flex;
	opacity: 0.2;
}

.how {
	padding: 80px 0 40px;
}

.how__title {
	margin-bottom: 60px;
}

.how__wrapper {
	position: relative;
	text-align: right;
	min-height: 860px;
}

.how__card {
	position: absolute;
	display: flex;
    flex-direction: column;
    z-index: 1;
}

.how__card:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
}

.how__card--1 {
	top: 0;
    left: 0;
}

.how__card--1:before {
	background-image: url('../images/checked-how-card-bg-1.png');
}

.how__card--2 {
	left: 0;
    bottom: 32px;
}

.how__card--2:before {
	background-image: url('../images/checked-how-card-bg-2.png');
}


.how__card--3 {
	left: 408px;
    bottom: 0;
}

.how__card--3:before {
	background-image: url('../images/checked-how-card-bg-3.png');
}

.how__card-img {
	margin-left: 10px;
    width: 240px;
}

#content .text.wsm2 .how__card-descr {
	text-align: left;
    max-width: 368px;

    color: var(--dark);
    font-size: 22.439px;
    font-weight: 500;
    line-height: 110%;
}

.how__skrin {
	display: block;
    margin-left: auto;
    margin-right: -50px;
}

.reg {
	padding: 40px 0 70px;
}

.reg__title {
	margin-bottom: 40px;
}

.reg__sub-title {
	margin-bottom: 40px;
}

.reg__row {
	display: flex;
    gap: 18px;
}

.reg__col {
	flex: 1;
    display: flex;
    flex-direction: column;
}

.reg__col--1 {
	border-top: 8px solid var(--yellow);
	padding-top: 20px;
	justify-content: space-between;
}

#content .text.wsm2 .reg__text {
	color: var(--dark-grey);
	font-size: 20px;
    font-weight: 600;
    line-height: 100%;
}

.reg__link-wrapper {
	background-color: var(--dark);
    width: fit-content;
    padding: 10px 20px;
    cursor: pointer;
    text-decoration: none !important;
}

.reg__link {
	color: var(--yellow);
    font-size: 24px;
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif !important;
    font-style: italic;
    font-weight: 800;
    line-height: 100%;
    letter-spacing: 0.24px;
    text-decoration: none !important;
    text-transform: uppercase;

    padding-bottom: 2px;
    border-bottom: 1px solid var(--yellow);
}

.reg__link-wrapper:hover {
	opacity: 0.8;
}

.reg__arrows {
	display: flex;
    justify-content: space-between;
    padding-bottom: 36px;
    border-bottom: 8px solid var(--dark);
    margin-bottom: 18px;
}

.reg__link-wrapper--mob {
	display: none;
}

@media screen and (max-width: 1400px) {
	.how__skrin {
		max-width: 95%;
	}

	.how__card-img {
		width: 158px;
	}

	#content .text.wsm2 .how__card-descr {
		max-width: 205px;
        font-size: 13px;
        margin-right: 26px;
	}

	.how__wrapper {
		min-height: 0;
	}

	.how__card--3 {
		left: 30%;
        bottom: 24px;
	}
}

@media screen and (max-width: 1250px) {
	.main__cards {
		gap: 20px;
	}

	.cards__card {
		padding: 32px 26px 72px 111px;
	}

	#content .text.wsm2 .cards__title {
		font-size: 16px;
	    letter-spacing: 0.16px;
	    margin-bottom: 10px;
	    padding-bottom: 5px;
	}

	#content .text.wsm2 .cards__descr {
		font-size: 12px;
	    font-style: normal;
	    font-weight: 700;
	}

	.cards__card:before {
		width: 178px;
		height: 40px;
		right: 26px;
		bottom: 40px;
	}

	#content .text.wsm2 {
		min-width: 0;
	}

	.main__attention-arrow {
		max-width: 40px;
	}
}

@media screen and (max-width: 1050px) {
	.wsm.main__wrapper {
		padding-top: 25px;
        padding-bottom: 25px;
	}

	#content .text.wsm2 .title--h1,
	#content .text.wsm2 .title--h2 {
		font-size: 30px;
		letter-spacing: -0.3px;
	}

	#content .text.wsm2 .main__title {
        margin-bottom: 10px;
	}

	#content .text.wsm2 .main__descr {
		font-size: 20px;
	    line-height: 110%;
	    letter-spacing: -0.2px;
	    max-width: 775px;
	    margin-bottom: 15px;
	}

	.main__attention {
		padding: 8px 26px;
	    font-size: 15px;
	    letter-spacing: 0.15px;
	}

	.how {
		padding-top: 60px;
	}

	.how__title {
		margin-bottom: 50px;
	}

	.how__skrin {
		max-width: 100%;
	}

	.how__sign {
		max-width: 138px;
	}

	.reg {
		padding-bottom: 40px;
	}

	#content .text.wsm2 .reg__title {
		max-width: 354px;
        margin-bottom: 20px;
	}

	#content .text.wsm2 .title--h3 {
		font-size: 24px;
        letter-spacing: normal;
	}

	.reg__sub-title {
         margin-bottom: 15px;
	}

	.reg__col--1 {
		padding-top: 15px;
	}

	#content .text.wsm2 .reg__text {
		font-size: 16px;
	}

	.reg__link {
		font-size: 20px;
	}

	.reg__arrows {
		justify-content: flex-end;
	    padding-bottom: 25px;
	    margin-bottom: 15px;
	}

	.reg__arrow {
		width: 50px;
		object-fit: contain;
	}
}

@media (max-width: 960px) { 
	.wsm, #content.content-catalog .wsm2, #content.inner .text.wsm2, .catalog.wsm2, #content.main .text.wsm2, #order_form_content {
		padding-left: 0 !important;
        padding-right: 0 !important;
        width: calc(100% - 40px) !important;
	}

	.how__card-img {
		width: 100px;
        margin-left: 8px;
	}

	#content .text.wsm2 .how__card-descr {
		font-size: 10px;
	    max-width: 157px;
	    margin-right: 0;
	}

	.cards__card {
		padding: 25px 26px 33px 70px;
	}

	#content .text.wsm2 .cards__title {
		font-size: 13px;
	    letter-spacing: 0.13px;
	    min-height: 45px;
	}

	#content .text.wsm2 .cards__descr {
		font-size: 11px;
	}

	.main__attention {
		padding: 10px;
	    font-size: 13px;
	    letter-spacing: 0.13px;
	}
}

@media (max-width: 800px) { 
	.cards__card:before {
        right: 14px;
        bottom: 28px;
        width: 128px;
        height: 27px;
    }

	.wsm.main__wrapper {
        padding-top: 30px;
        padding-bottom: 40px;
    }

    #content .text.wsm2 .title--h1, #content .text.wsm2 .title--h2 {
    	letter-spacing: normal;
	    font-size: 24px;
    }

    #content .text.wsm2 .main__title {
  		margin-bottom: 5px;
    }

    #content .text.wsm2 .main__descr {
    	font-size: 16px;
	    letter-spacing: normal;
	    max-width: 666px;
	    margin-bottom: 20px;
    }

    .how {
    	padding: 40px 0 20px;
    }

    .how__title {
    	margin-bottom: 22px;
    }

    .how__card--3 {
    	bottom: 14px;
    }

    .how__sign {
    	max-width: 124px;
    }

    .reg {
    	padding: 20px 0 32px;
    }

    #content .text.wsm2 .reg__title {
    	max-width: 307px;
    }

    #content .text.wsm2 .title--h3 {
    	font-size: 20px;
    	margin-bottom: 10px;
    }

    .reg__col--1 {
    	border-top: 6px solid var(--yellow);
    	padding-top: 10px;
    }

    .reg__arrows {
    	padding-bottom: 56px;
	    border-bottom: 6px solid var(--dark);
	    margin-bottom: 10px;
    }
}

@media (max-width: 700px) { 
	.wsm.main__wrapper {
		padding-top: 20px;
    	padding-bottom: 20px;
	}

	#content .text.wsm2 .main__title {
		margin-bottom: 10px;
	}

	#content .text.wsm2 .main__descr {
		font-size: 15px;
    	margin-bottom: 10px;
	}

	.main__cards {
		gap: 10px;
	    margin-bottom: 10px;
	    flex-direction: column;
	}

	.cards__card {
		padding: 28px 27px 80px 88px;
	    margin-left: -5px;
	    margin-right: -5px;
	    background-position: center left;
	}

	#content .text.wsm2 .cards__title {
		min-height: 0;
	    font-size: 16px;
	    padding-bottom: 10px;
	    margin-bottom: 5px;
	}

	#content .text.wsm2 .cards__descr {
		letter-spacing: -0.1px;
	}

	.main__attention  {
		padding: 10px 15px;
        text-transform: none;
        flex-direction: column;
    	align-items: flex-end;
	}

	.main__attention-arrows {
		opacity: 0.3;
    	margin-top: -10px;
	}

	.how__title {
		margin-bottom: 0;
	}

	.how__wrapper {
		min-height: 554px;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	    padding-left: 60px;
	}

	.how__card--1 {
		top: 28px;
	}

	.how__card--2 {
		bottom: 140px;
    	left: 28px;
	}
	.how__card--3 {
		left: 40%;
    	bottom: 57px;
	}

	.how__skrin {
		height: 407px;
	    object-fit: contain;
	    max-width: none;
	}

	.how__sign {
		max-width: 140px;
    	margin-left: -60px;
	}

	#content .text.wsm2 .reg__title {
		margin-bottom: 15px;
    	max-width: 255px;
	}

	.reg__row {
		gap: 15px;
    	flex-direction: column;
	}

	.reg {
		padding-top: 0;
	}
	.how {
		padding-bottom: 0;
	}

	.reg__link-wrapper--mob {
		display: block;
	}

	.reg__link-wrapper--desk {
		display: none;
	}

	#content .text.wsm2 .reg__text {
		font-size: 12px;
	}

	.reg__arrows {
		padding-bottom: 15px;
	}

	.reg__link-wrapper {
		margin-top: 15px;
	    width: 100%;
	    text-align: center;
	    box-sizing: border-box;
	}

	.reg__arrow {
		width: 40px;
	}

}

@media screen and (max-width: 450px) {
	.cards__card--1 {
		background-image: url('../images/checked-card-1-mob.png');
	}

	.cards__card--2 {
		background-image: url('../images/checked-card-2-mob.png');
	}

	.cards__card--3 {
		background-image: url('../images/checked-card-3-mob.png');
	}

	.how__card--3 {
		left: 50%;
	}
}

@media screen and (max-width: 350px) {
	.cards__card {
		padding: 22px 27px 60px 88px;
	}
}